Subject: Re / pseudopotentials

From: [email-masked] (G.S. PICARD)
Date: Fri, 8 Sep 1995 09:59:48 +0200

Dear Netters, here is a summary of the responses to a question I have
posted some months ago about pseudopotentials. I thank very much all the
contributors.

Date: Mon, 3 Jul 1995 11:25:55 +0200
X-Sender: [email-masked]
To: [email-masked]
From: [email-masked] (G.S. PICARD)
Subject: CCL:pseudo-potentials
Sender: Computational Chemistry List <[email-masked]>
Precedence: bulk

Dear netters,
can anybody tell me where is it possible to find basic and synthetic
literature about pseudo-potentials? Are they available for rare earth
elements?

Gerard S. PICARD , Directeur de Recherche au C.N.R.S.,
LABORATOIRE D'ELECTROCHIMIE ET DE CHIMIE ANALYTIQUE,
Unit=E9 de Recherche associ=E9e au C.N.R.S. n=B0216,
Equipe : "REACTIVITE EN MILIEUX IONIQUES LIQUIDES"
11 rue Pierre et Marie Curie - 75231 Paris cedex 05 - FRANCE.
Tel : (33) 1.43.54.53.84.
=46ax : (33) 1.44.27.67.50.
WWW Home Page : http://alcyone.enscp.jussieu.fr/Pages/LECA/GP/ (serveur W3
experimental).
_______________________
From: Rafael Rodriguez Pappalardo <[email-masked]>
Subject: Re: CCL:pseudo-potentials
To: [email-masked] (G.S. PICARD)
Date: Mon, 3 Jul 1995 12:38:54 +0200 (MET)
MIME-Version: 1.0

Dear Sir,
you can look for references from:

Barthelat, Jean Claude
Daudey, Jean Pierre
Durand, P.

>from the Universite de Toulouse, among other authors.

Yours sincerely

        Dr. Rafael R. Pappalardo
        Dept. of Physical Chemistry, Univ. of Seville
        Prof. Garcia Gonzalez, s/n street, 41013-Seville (SPAIN)
        e-mail: [email-masked]
________________________
From: "John West" <[email-masked]>
Date: Mon, 3 Jul 95 10:57:08 EDT
To: [email-masked]
Subject: Re:  CCL:pseudo-potentials

I am also interested in the answers to your question concerning
pseudo-potentials.  Please summarize for the list.

John West
[email-masked]
_________________________
From: David Heisterberg <[email-masked]>
Date: Mon, 3 Jul 1995 12:31:37 -0400
To: [email-masked]
Subject: Re: CCL:pseudo-potentials

The first name that comes to mind regarding pseudopotentials for
lathanides is Michael Dolg, at, I think, Stuttgart.
--
David J. Heisterberg ([email-masked])      Gee, it's so beautiful, I gotta
The Ohio Supercomputer Center           give somebody a sock in the jaw.
Columbus, Ohio                          -- Little Skippy (Percy Crosby)
______________________
From: [email-masked]
Date: Wed, 05 Jul 1995 08:23:29 -0500 (CDT)
Subject: Re: CCL:pseudo-potentials
To: [email-masked]
MIME-version: 1.0

Hi,

        Our group in collaboration with Walt Stevens developed effective core
potentials for the lanthanides.

        The reference is TR Cundari & WJ Stevens 1993, 98, 5555.

        Included in the references of this paper are pseudopotential
applications to the lanthanides by other groups.

Tom
+===+===+===+===+===+===+===+===+===+===+===+===+===+===+===
Thomas R. Cundari                           Address from 3/15/95 -> ca. August:
Asst. Professor of Chemistry                Prof. Tom Cundari
Computational Inorganic Chemistry Lab       Visiting Scientist
University of Memphis                       Cornell Theory Center
Memphis, TN 38152                           520 Engineering & Theory Center Bldg
phone: 901-678-2629                         Cornell University
fax:   901-678-3447                         Ithaca, New York 14853-3801
e-mail: [email-masked]             phone: (607)254-8686
                                            office: (607)254-8621
http://www.memst.edu/chemistry/umchem.html  fax: (607)254-8888
                                            e-mail: same as always
+===+===+===+===+===+===+===+===+===+===+===+===+===+===+===

Dear Dr. Picard,

No truly up-to-date reviews on pseudopotentials exist at present,
although I know of several people who are writing (Drs. Stoll and
Dolg here in Stuttgart) or have submitted (Dr. Cundari in the USA and
Dr. Frenking in Marburg/Germany) such articles. A review on electronic
structure calculations by Dolg and Stoll will appear in the next
Handbook of Chemistry and Physics of the Rare Earth Elements.

There are ECPs for rare earth elements. The most ingenious, accurate,
and comprehensive ones are those due to Dr. Michael Dolg.
Some references to the energy-adjusted pseudopotentials of the
Stuttgart group are:
* Ref 1: P. Fuentealba, H. Preuss, H. Stoll, L. v. Szentpaly,
*        Chem. Phys. Lett. 89, 418 (1982).
* Ref 2: P. Fuentealba, L. v. Szentpaly, H. Preuss, H. Stoll,
*        J. Phys. B 18, 1287 (1985).
* Ref 3: G. Igel-Mann, H. Stoll, H. Preuss, Mol. Phys. 65, 1321 (1988).
* Ref 4: A. Bergner, M. Dolg, W. Kuechle, H. Stoll, H. Preuss,
*        Mol. Phys. 80, 1431 (1993).
* Ref 5: P. Fuentealba, H. Stoll, L. v. Szentpaly, P. Schwerdtfeger, H. Preuss,
*        J. Phys. B 16, L323 (1983).
* Ref 6: M. Kaupp, P. v. R. Schleyer, H. Stoll, H. Preuss,
*        J. Chem. Phys. 94, 1360 (1991).
* Ref 7: M. Dolg, U. Wedig, H. Stoll, H. Preuss, J. Chem. Phys. 86, 866 (1987).
* Ref 8: U. Wedig, M. Dolg, H. Stoll, H. Preuss in Quantum Chemistry:
*        The Challenge of Transition Metals and Coordination Chemistry,
*        A. Veillard, Reidel, Dordrecht (1986), p.79.
* Ref 9: L. v. Szentpaly, P. Fuentealba, H. Preuss, H. Stoll,
*        Chem. Phys. Lett. 93, 555 (1982).
* Ref 10: D. Andrae, U. Haeussermann, M. Dolg, H. Stoll, H. Preuss,
*         Theor. Chim. Acta 77, 123 (1990).
* Ref 11: H. Stoll, P. Fuentealba, P. Schwerdtfeger, J. Flad, L. v. Szentpaly,
*         H. Preuss, J. Chem. Phys. 81, 2732 (1984).
* Ref 12: W. Kuechle, M. Dolg, H. Stoll, H. Preuss, Mol. Phys. 74, 1245 (1991).
* Ref 13: M. Dolg, M. Fischer, H. Preuss, A. Alex, T. Clark, to be published .
* Ref 14: M. Dolg, H. Stoll, H. Preuss, Theor. Chim. Acta 85, 441 (1993).
* Ref 15: M. Dolg, H. Stoll, H. Preuss, J. Chem. Phys. 90, 1730 (1989).
* Ref 16: M. Dolg, P. Fulde, W. Kuechle, C.-S. Neumann, H. Stoll,
*         J. Chem. Phys. 94, 3011 (1991).
* Ref 17: M. Dolg, H. Stoll, A. Savin, H. Preuss, Theor. Chim. Acta 75,
*         173 (1989).
* Ref 18: M. Dolg, H. Stoll, H.-J. Flad, H. Preuss, J. Chem. Phys. 97, 1162
*         (1992).
* Ref 19: M. Dolg, H. Stoll, H. Preuss, R.M. Pitzer, J. Phys. Chem. 97, 5852
*         (1993).
* Ref 20: P. Schwerdtfeger, M. Dolg, W.H.E. Schwarz, G.A. Bowmaker, P.D.W.
Boyd,
*         J. Chem. Phys. 91, 1762 (1989).
* Ref 21: U. Haeussermann, M. Dolg, H. Stoll, H. Preuss, Mol. Phys. 78,
1211 (1993).
* Ref 22: W. Kuechle, M. Dolg, H. Stoll, H. Preuss, J. Chem. Phys. 100,
7535 (1994).

I think refs. 14 through 19 deal with lanthanide ECPs, ref. 22 with actinides.

Best regards, Martin Kaupp

------------------------------------------------------------------
| Dr. Martin Kaupp                                               |
| Max-Planck-Institut fuer Festkoerperforschung,                 |
| Heisenbergstrasse 1, D-70569 Stuttgart, Germany,               |
| Tel.: country-code+711/689-1532                                |
| Fax.: country-code+711/689-1562                                |
| email: [email-masked]                       |
|                                                                |
| and Institut fuer Theoretische Chemie, Universitaet Stuttgart, |
| Pfaffenwaldring 55, D-70569 Stuttgart, Germany                 |
| Tel.: country-code+711/685-4399                                |
| Fax.: country-code+711/685-4442                                |
------------------------------------------------------------------

Gerard S. PICARD , Directeur de Recherche au C.N.R.S.,
LABORATOIRE D'ELECTROCHIMIE ET DE CHIMIE ANALYTIQUE,
Unité de Recherche associée au C.N.R.S. n°216,
Equipe : "REACTIVITE EN MILIEUX IONIQUES LIQUIDES"
11 rue Pierre et Marie Curie - 75231 Paris cedex 05 - FRANCE.
Tel : (33) 1.43.54.53.84.
Fax : (33) 1.44.27.67.50.
WWW Home Page : http://alcyone.enscp.jussieu.fr/Pages/LECA/GP/ (serveur W3
experimental).